PDA

View Full Version : [sicurezza,PhP] Varie vulnerabilitÓ ver. 4.3.x (x<10) e 5.0.x (x<3)


ilsensine
17-12-2004, 07:37
http://secunia.com/advisories/13481/